<template>
    <div>
        <h1>Welcome </h1>
        <input type="button" @click="logout" value="Logout" />
    </div>
</template>

<script>


export default{

methods:{
logout () {
    localStorage.removeItem('token');
    this.$router.push('/');
    }
  }
}
</script>
